core.register_craftitem('ls_crystal:lightshard_on', {
   description = 'Lightshard',
   inventory_image = 'ls_crystal_lightshard_on_inv.png'
})

core.register_craftitem('ls_crystal:lightshard_off', {
   description = 'Lightshard (Discharged)',
   inventory_image = 'ls_crystal_lightshard_off_inv.png',
   groups = {cookable=1},
   _cook_times = {12, 10, 6, 3}
})
